Bug 231283 - xmms does not play some wav files
Summary: xmms does not play some wav files
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-07 13:37 UTC by The Source
Modified: 2008-05-06 19:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 19:19:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The wav file that is not played (1.23 MB, audio/bar)
2007-03-07 13:37 UTC, The Source
no flags Details

Description The Source 2007-03-07 13:37:56 UTC
Description of problem:
Most of wav files are played but some of them are not. When I double-click on
such file in browser xmms shows file open dialog instead of playing. If I choose
this this file in that dialog it does not appear in playlist and is not played.
One of such files is attached

Version-Release number of selected component (if applicable):
1.2.10-29.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 The Source 2007-03-07 13:37:56 UTC
Created attachment 149449 [details]
The wav file that is not played

Comment 2 Michael Schwendt 2007-04-12 22:04:22 UTC
That WAV file uses Microsoft ADPCM encoding, which is compressed
audio data not supported by XMMS (or other simple WAV decoders).
You can convert it with "sox", however.


Comment 3 Bug Zapper 2008-04-04 06:28:28 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 4 Bug Zapper 2008-05-06 19:19:33 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.